<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <script type="text/javascript">
            
            document.writeln("Conteo hasta 10 con for: ");
            for(var i=0;i<=10;i++){
                document.write(i+" ");
            };
            
            document.writeln("Conteo hasta 10 con while: ");
            var i=0;
            while(i<=10){
                document.write(i+" ");
                i++;
            };
            
            document.writeln("Conteo hasta 10 con do while: ");
            var i=0;
            do{
                document.write(i+" ");
                i++;
            }while(i<=10);
            
            
        </script>
    </body>
</html>
